.icon-left {
    position: absolute;
    top: 10px;
    left: 10px;
}

.icon-right {
    position: absolute;
    bottom: 10px;
    right: 10px;

}

.season-display {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.Invierno {
    background-color: aliceblue;
}

.Verano {
    background-color: orange;
}